[submodule "template_vsls"]
	path = template_vsls
	url = https://gitlab.com/han-aim/dt-sd-asd/adp/template_vsls.git
[submodule "template_base"]
	path = template_base
	url = https://gitlab.com/han-aim/dt-sd-asd/adp/template_base.git
[submodule "template_Rust"]
	path = template_Rust
	url = https://gitlab.com/han-aim/dt-sd-asd/adp/template_Rust.git
